---
title:
  type: 'string'
  required: true
  label:
    es: 'Título del colectivo'
    en: 'Title of the collective'
  help:
    es: 'Nuestro no-nombre.'
    en: ''
description:
  type: 'text'
  label:
    es: 'Descripcion del  colectivo'
    en: 'Content warning or post description'
  help:
    es: |
      Resumen del contenido del colectivo, que también usarán redes
      sociales y buscadores. .
    en: ''
logo:
  type: 'image'
  path:
    label:
      es: 'Logo'
      en: 'Logo'
    help:
      es: Logo del colectivo.
      en: 'Logo'
  description:
    label:
      es: 'Descripción del logo'
      en: 'Main image description'
    help:
      es: |
        Describe el logo para usuaries no videntes y
        buscadores
      en: ''
image:
  type: 'image'
  path:
    label:
      es: 'Imagen principal'
      en: 'Main image'
    help:
      es: |
        Se utiliza para ilustrar el artículo y como previsualización en
        las redes sociales.
      en: |
        It's used to illustrate the article and as preview in social
        networks.
  description:
    label:
      es: 'Descripción de la imagen principal'
      en: 'Main image description'
    help:
      es: |
        Describe la imagen principal para usuaries no videntes y
        buscadores
      en: |
        Describe the main image for blind or partially sighted users and
        search engines
content:
  type: 'content'
  label:
    es: 'Contenido del artículo'
    en: 'Post content'
  help:
    es: 'Escribe aquí el artículo'
    en: 'Write down your post'
email:
  type: 'email'
  label:
    es: 'Dirección de correo del colectivo'
    en: 'Email address'
  help:
    es: ''
    en: ''
social:
  type: 'array'
  label:
    es: 'Redes sociales'
    en: 'Social networks'
  help:
    es: 'Las direcciones completas a los perfiles en las redes sociales, ej: https://twitter.com/partidopirataar'
    en: 'Full addresses to social network profiles, ie. https://twitter.com/partidopirataar'
sub_dominios:
  type: 'array'
  label:
    es: 'Sub dominios del pip'
    en: 'Sub domine'
  help:
    es: 'Las direcciones completas a ej: https://aaronswartzday.partidopirata.com.ar'
    en: 'Full addresses, ie. https://aaronswartzday.partidopirata.com.ar'
permalink:
  type: 'string'
  label:
    es: 'Dirección fija'
    en: 'Permalink'
  help:
    es: 'El artículo tendrá esta dirección en lugar de la auto-generada'
    en: "The post will have this URL instead of the auto-generated"
draft:
  type: 'boolean'
  label:
    es: 'Borrador'
    en: 'Draft'
  help:
    es: 'Este artículo aun no está listo para publicar'
    en: "This post isn't ready to be published yet"
order:
  type: 'order'
  label:
    es: 'Orden'
    en: 'Order'
  help:
    es: 'La posición del artículo en la lista de artículos'
    en: 'The post position in the posts list'
